###--- >>> `Weibull' <<<----- The Weibull Distribution

	## alias	 help(dweibull)
	## alias	 help(pweibull)
	## alias	 help(qweibull)
	## alias	 help(rweibull)

##___ Examples ___:

x <- 1:10
dweibull(x, shape = 1) == dexp(x)
pweibull(x, shape = 1, scale = pi) == pexp(x, rate = 1/pi)
qweibull(x/11, shape = 1, scale = pi) == qexp(x/11, rate = 1/pi)

## Keywords: 'distribution'.


